<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Basdat</title>
    <style>
      body {
          background-color: #FA8072;
      }
      th {
          background-color: #F0E68C;
      }
      td {
          background-color: #FFF5EE;
      }
      nav ul {
          display: inline-block;
          list-style: none;
      }
  </style>
    </head>
  <body>
    <h1 align="center">Tabel Tokoh</h1>
    <table align="center" border="5" cellpadding="10">
      <tr>
        <th>No.</th>
        <th>Username Pemain</th>
        <th>Nama</th>
        <th>Jenis Kelamin</th>
        <th>Status</th>
        <th>XP</th>
        <th>Energi</th>
        <th>Kelaparan</th>
        <th>Hubungan sosial</th>
        <th>Level</th>
        <th>Action</th>
    </tr>
    {% for res in result %}
      <tr>
        <td align="center">{{ forloop.counter }}</td>
        <td>{{ res.username_pengguna }}</td>
        <td>{{ res.nama }}</td>
        <td align="center">{{ res.jenis_kelamin }}</td>
        <td align="center">{{ res.status }}</td>
        <td align="center">{{ res.xp }}</td>
        <td align="center"> {{ res.energi }}</td>
        <td align="center">{{ res.kelaparan }}</td>
        <td align="center">{{ res.hubungan_sosial }}</td>
        <td align="center">{{ res.level }}</td>
        <td><a href="tokoh/{{ res.username_pengguna }}/{{ res.nama }}">Detail</a> 
            <p>Update</p>
        </td>
      </tr>
    {% endfor %}
    </table>
    <br><br>
    <div align="center">  
        <button><a href="/Homepage_pemain">Kembali</a></button>
    </div>
  </body>
</html>